## libaccounts-glib 1.1+bzr159-0precise1

=== debian/changelog ===
libaccounts-glib (1.1+bzr159-0precise1) precise; urgency=low

  * New snapshot from tag 1.1+bzr159
  * debian/libaccounts-glib-dev.install
    - include vapi

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 17 Jul 2012 11:00:18 -0400

libaccounts-glib (1.1+bzr158-0precise1) precise; urgency=low

  * New snapshot from tag 1.1+bzr158

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 11 Jul 2012 10:31:05 -0400

libaccounts-glib (1.1+bzr155-0precise2) precise; urgency=low

  * no change rebuild

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 15 Jun 2012 16:48:12 -0400

libaccounts-glib (1.1+bzr155-0precise1) precise; urgency=low

  * New snapshot from tag 1.1+bzr155
  * debian/libaccounts-glib0.symbols
    - updated

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 14 Jun 2012 15:05:58 -0400

libaccounts-glib (1.1+bzr153-0precise1) precise; urgency=low

  * New snapshot bzr153

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 11 Jun 2012 11:39:36 -0400

libaccounts-glib (1.0+bzr150-0precise2) precise; urgency=low

  * debian/control, debian/rules
    - added -dbg package

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 26 Mar 2012 15:32:13 -0400

libaccounts-glib (1.0+bzr150-0precise1) precise; urgency=low

  * New snapshot bzr150
  * debian/libaccounts-glib0.symbols
    - refreshed

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 16 Mar 2012 15:15:34 -0400

libaccounts-glib (1.0+bzr144-0precise1) precise; urgency=low

  * New snapshot from tag 1.0-bzr144
  * debian/rules
    - enable-gtk-doc build
  * debian/control, debian/libaccounts-glib-doc.install
    - create new -doc package

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 03 Feb 2012 16:27:37 -0500

libaccounts-glib (1.0+bzr143-0precise2) precise; urgency=low

  * libaccounts-glib.pc.in
    - added gio-unix-2.0 to the pkgconfig Requires

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jan 2012 17:04:02 -0500

libaccounts-glib (1.0+bzr143-0precise1) precise; urgency=low

  * New snapshot from tag 1.0-bzr143

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 31 Jan 2012 16:31:10 -0500

libaccounts-glib (1.0-0precise2) precise; urgency=low

  * debian/libaccounts-glib0.symbols
    - added symbols file
  * debian/rules
    - build with -Wno-error=deprecated-declarations for now, the deprecations 
      are new with glib 2.31 and we still want to be able to build with 2.30
  * debian/patches/no_deprecated_gvalue_api.patch
    - dropped the patch so we can build on oneiric as well

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 08 Dec 2011 09:21:09 -0500

libaccounts-glib (1.0-0precise1) precise; urgency=low

  * Initial package 

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 07 Dec 2011 09:56:02 -0500
