=== debian/control ===
Source: libaccounts-glib
Priority: optional
Maintainer: Ken VanDine <ken.vandine@canonical.com>
Build-Depends: debhelper (>= 8.0.0), 
               autotools-dev,
               libglib2.0-dev (>= 2.26),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libtool,
               intltool,
               gobject-introspection,
               libgirepository1.0-dev,
               gir1.2-glib-2.0,
               libxml2-dev,
               libsqlite3-dev (>= 3.7.0),
               dh-autoreconf,
               gtk-doc-tools,
               python (>= 2.6.5),
               python-gi-dev,
               check
Standards-Version: 3.9.3
Section: libs
Homepage: https://launchpad.net/opensesame-libaccounts-glib

Package: libaccounts-glib-dev
Section: libdevel
Architecture: any
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: library for single signon - development files
 .
 This package contains files that are needed to build applications.

Package: libaccounts-glib0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for single signon
 .
 This package contains shared libraries to be used by applications.

Package: gir1.2-accounts-1.0
Section: libs
Architecture: any
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${misc:Depends},
         ${gir:Depends}
Description: typelib file for libaccounts-glib0
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccounts-glib0

Package: libaccounts-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for single signon - documentation
 .
 This package contains the documentation.

Package: libaccounts-glib0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${misc:Depends}
Description: library for single signon - Debug symbols
 .
 This package provides the debugging symbols for the libaccounts-glib
 library.

Package: libaccounts-glib-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for single signon - tools
 .
 This package provides the tools useful for the libaccounts-glib
 library.
