=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Workaround for deprecations in glib 2.31, we need to ignore 
# these as long as we want to build on oneiric too
CFLAGS += -Wno-error=deprecated-declarations

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

# Uses D-Bus. Disable by default.
override_dh_auto_test:

override_dh_install:
	rm debian/tmp/usr/lib/*.la
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
	dh_install --list-missing
	dh_python2 -pgir1.2-accounts-1.0

override_dh_strip:
	dh_strip --dbg-package=libaccounts-glib0-dbg

%:
	dh $@ --with autoreconf,python2
