## libaccounts-glib 1.3

=== debian/changelog ===
libaccounts-glib (1.3-0ubuntu2) quantal; urgency=low

  * debian/patches/py3.patch
    - support python3
  * debian/rules
    - install the GI override for both python2 and python3

 -- Ken VanDine <ken.vandine@canonical.com>  Tue, 21 Aug 2012 13:23:05 -0400

libaccounts-glib (1.3-0ubuntu1) quantal; urgency=low

  * New upstream release.
    - Fixed a bug which could cause the same signal to be emitted 
      multiple times (LP: #1029378)
    - Fixed an incorrect assumption in the AgAuthData unit test
  * debian/patches/link_rt.patch
    - fixed linker failing in tests

 -- Ken VanDine <ken.vandine@canonical.com>  Fri, 17 Aug 2012 16:43:37 -0400

libaccounts-glib (1.2-0ubuntu2) quantal; urgency=low

  * debian/rules
    - use dh_python3
    - run tests
  * debian/control
    - use debhelper 9
    - build depend on dbus-test-runner

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jul 2012 17:24:33 -0400

libaccounts-glib (1.2-0ubuntu1) quantal; urgency=low

  * New package 

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 26 Jul 2012 11:13:34 -0400
