=== debian/control ===
Source: libaccounts-glib
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: debhelper (>= 9), 
               autotools-dev,
               libglib2.0-dev (>= 2.26),
               libdbus-1-dev,
               libdbus-glib-1-dev,
               libtool,
               intltool,
               gobject-introspection,
               libgirepository1.0-dev,
               libxml2-dev,
               libsqlite3-dev (>= 3.7.0),
               dh-autoreconf,
               gtk-doc-tools,
               python (>= 2.6.5),
               python3,
               python3-gi,
               python-gi-dev,
               check,
               dbus-test-runner
Standards-Version: 3.9.3
Section: libs
Homepage: http://code.google.com/p/accounts-sso/

Package: libaccounts-glib-dev
Section: libdevel
Architecture: any
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends},
         gir1.2-accounts-1.0,
         libglib2.0-dev,
         libdbus-glib-1-dev,
         libsqlite3-dev,
         libxml2-dev
Description: library for single signon - development files
 .
 This package contains files that are needed to build applications.

Package: libaccounts-glib0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for single signon
 .
 This package contains shared libraries to be used by applications.

Package: gir1.2-accounts-1.0
Section: introspection
Architecture: any
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${misc:Depends},
         ${gir:Depends}
Description: typelib file for libaccounts-glib0
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccounts-glib0

Package: libaccounts-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for single signon - documentation
 .
 This package contains the documentation.

Package: libaccounts-glib-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for single signon - tools
 .
 This package provides the tools useful for the libaccounts-glib
 library.
