## libaccounts-glib 1.7

=== debian/changelog ===
libaccounts-glib (1.7-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Link with rt only when necessary.
    - Remove AEGIS dead code.
    - Update VAPI file.
    - Allow creating AuthData for a global account.
  * -debian/patches/link_rt.patch: no longer needed
  * -debian/patches/py3.patch: fixed upstream
  * -debian/patches/python_super.patch: fixed upstream

 -- Ken VanDine <ken.vandine@canonical.com>  Thu, 31 Jan 2013 12:50:19 -0500

libaccounts-glib (1.5-0ubuntu2) raring; urgency=low

  * debian/patches/python_super.patch
    - Python2 requires explict type to be passed to super, which python3 
      also allows.

 -- Ken VanDine <ken.vandine@canonical.com>  Mon, 14 Jan 2013 12:11:30 -0500

libaccounts-glib (1.5-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Port to GDBus; drop the dependencies on libdbus and libdbus-glib.
    - Added support for the <template> element in .provider files. This
      allows one to specify default settings for the global account in the XML
      file.
    - Make some GObject properties readable.
    - New method: ag_account_store_async(), which uses GAsyncResult and
      allows for a GCancellable option.
    - Generate and install man pages from documentation for the ag-tool and
      ag-backup.  Add a --disable-man flag so that packagers can disable the
      generation if necessary.
    - Add GVariant-based APIs beside the GValue-based ones, which become
      deprecated.
    - Enhance Python overrides to provide a more Pythonic API.
    - Let provider XML files specify which plugin manages the provider's 
      accounts.
    - Include ag-auth-data.h in accounts-glib.h
    - Tests: fix provider test
  * debian/control
    - Dropped build depends for libdbus-1-dev and libdbus-glib-1-dev
  * debian/libaccounts-glib0.symbols
    - new symbols

 -- Ken VanDine <ken.vandine@canonical.com>  Wed, 09 Jan 2013 09:07:06 -0500
