=== debian/control ===
--- 
+++ 
@@ -4,8 +4,6 @@
 Build-Depends: debhelper (>= 9), 
                autotools-dev,
                libglib2.0-dev (>= 2.26),
-               libdbus-1-dev,
-               libdbus-glib-1-dev,
                libtool,
                intltool,
                gobject-introspection,
@@ -20,7 +18,7 @@
                python-gi-dev,
                check,
                dbus-test-runner
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Section: libs
 Homepage: http://code.google.com/p/accounts-sso/
