=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc

override_dh_install:
	# install the python3 gir override file as well
	PYTHON=python3 ./configure --prefix=/usr
	cd pygobject/ && DESTDIR=../debian/tmp make install && cd ..
	rm debian/tmp/usr/lib/*/*.la
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
	dh_install --list-missing
	dh_python2 -pgir1.2-accounts-1.0

%:
	dh $@ --with autoreconf,python2
