=== debian/watch ===
version=3
http://code.google.com/p/accounts-sso/downloads/list .*/libaccounts-glib-([0-9.]+).tar.gz
