## libaccounts-glib 1.14+13.10.20131016.2

=== debian/changelog ===
libaccounts-glib (1.14+13.10.20131016.2-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release (1.14)
    - Add ag_provider_get_single_account
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=202
    - Add coverage reporting using lcov
    - Tests: increase test coverage
    - Tests: increase tolerance on blocking time
  * New upstream release (1.13)
    - Allow disabling WAL journaling mode at configuration time; this is
      needed in order to support accessing the DB in read-only mode
      (LP: #1232097)
    - Tests: make test_signals_other_manager() more stable
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=200
  * debian/rules
    - removed quilt usage
  * debian/patches/0001-Tests-allow-some-time-for-D-Bus-signals-to-arrive.patch
    - removed, merged upstream

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 178

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 16 Oct 2013 14:15:26 +0000

libaccounts-glib (1.12+13.10.20130918.1-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release
    - Allow opening the DB in read-only mode (LP: #1220552)
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=199
    - Application: do not require ".desktop" suffix
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=193
    - Account: emit "enabled" signal also on non-selected services
    - AgAccount: implement the GInitable interface
    - Tests: revert "don't run tests in parallel", disable gtkdoc tests
  * debian/rules
    - support patching with quilt
    - run tests verbosely
  * debian/patches/0001-Tests-allow-some-time-for-D-Bus-signals-to-arrive.patch
    - Bugfix patch, submitted upstream as issue #200:
      http://code.google.com/p/accounts-sso/issues/detail?id=200

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 175

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 18 Sep 2013 18:08:22 +0000

libaccounts-glib (1.11daily13.06.05.2-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * New upstream release
    - Fix compilation with GCC 4.8
    - Install tests
    - Add installcheck target for installed tests
    - Vala: rename .vapi and .deps files
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=176
    - AgService: load the XML file before returning tags
    - Removed deprecated g_type_init and bumped GObject dependency
    - Tests: don't fail on critical warnings
    - Tests: don't run tests in parallel

  [ Ken VanDine ]
  * Fixed cleanup for all arches .

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 173

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 05 Jun 2013 18:49:08 +0000

libaccounts-glib (1.8daily13.05.01.1ubuntu.unity.next-0ubuntu1) raring; urgency=low

  [ Ken VanDine ]
  * Automatic snapshot from revision 169 (bootstrap)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 170 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 01 May 2013 07:55:51 +0000

libaccounts-glib (1.8-0ubuntu1) raring; urgency=low

  * New upstream release.
    - Do never return a NULL AgAuthData pointer.
    - Account::enabled(): use NULL for global account
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=157

 -- Alberto Mardegan <alberto.mardegan@canonical.com>  Thu, 21 Feb 2013 18:14:39 +0200
