## libaccounts-glib 1.15+14.04.20131126.2

=== debian/changelog ===
libaccounts-glib (1.15+14.04.20131126.2-0ubuntu3) trusty; urgency=medium

  * Add multiarch annotations to libaccounts-glib0 and
    libaccounts-glib-tools.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 21 Mar 2014 18:16:18 +0000

libaccounts-glib (1.15+14.04.20131126.2-0ubuntu2) trusty; urgency=medium

  * Rebuild to drop files installed into /usr/share/pyshared.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 23 Feb 2014 13:47:59 +0000

libaccounts-glib (1.15+14.04.20131126.2-0ubuntu1) trusty; urgency=low

  [ Alberto Mardegan ]
  * New upstream release
    - Fix SQL query for ag_manager_list_by_service_type()
      Fixes: http://code.google.com/p/accounts-sso/issues/detail?id=208

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 180

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 26 Nov 2013 19:08:54 +0000
