=== debian/control ===
--- 
+++ 
@@ -45,6 +45,7 @@
 Package: libaccounts-glib0
 Section: libs
 Architecture: any
+Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for single signon
@@ -72,6 +73,7 @@
 
 Package: libaccounts-glib-tools
 Architecture: any
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: library for single signon - tools
  .
