## libaccounts-glib 1.18+14.10.20140901

=== debian/changelog ===
libaccounts-glib (1.18+14.10.20140901-0ubuntu1) utopic; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release
    - Python: fix the Accounts.Manager() constructor

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 01 Sep 2014 14:59:16 +0000

libaccounts-glib (1.17+14.10.20140825-0ubuntu1) utopic; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release
    - Deliver store events to D-Bus Account Manager when DB is R/O
    - Fix all memory leaks reported by valgrind
    - Allow running the test suite in a wrapper program such as gdb and
      valgrind
  * New upstream release
    - Allow instantiation of AgManager with no D-Bus
    - Tests: increase timeout in test_store_locked_cancel
    - AgManager: expose DB timeout parameters as properties
    - Fix build with -Werror

  [ Ken VanDine ]
  * no longer build depend on libtool-bin, that split has been reverted
    in the libtool package.

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 25 Aug 2014 07:52:44 +0000
