## libaccounts-glib 1.18+15.04.20150116

=== debian/changelog ===
libaccounts-glib (1.18+15.04.20150116-0ubuntu1) vivid; urgency=low

  [ Ubuntu daily release ]
  * New rebuild forced

  [ Alberto Mardegan ]
  * Merge from upstream Update account ID after a remotely-executed
    store .

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 16 Jan 2015 17:20:53 +0000

libaccounts-glib (1.18+15.04.20141110-0ubuntu1) vivid; urgency=medium

  [ Iain Lane ]
  * tests: Use built libtool script instead of /usr/bin/libtool
  * Use the system typelibdir, and update .install files now that this is
    under the multiarch libdir. Update gir package to be M-A: same.

  [ Ubuntu daily release ]
  * New rebuild forced

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 10 Nov 2014 09:48:01 +0000
