## libaccounts-glib 1.21

=== debian/changelog ===
libaccounts-glib (1.21-1) unstable; urgency=medium

  * Add a .gitattributes file to use dpkg-mergechangelogs
  * Bump Standards-Version to 3.9.8
  * Migrate dbg package to automatic dbgsym
  * Drop upstream applied patches

 -- Maximiliano Curia <maxy@debian.org>  Tue, 26 Apr 2016 13:36:25 +0200

libaccounts-glib (1.18+20150112-2) unstable; urgency=medium

  * Add disable-deprecation-errors.patch to work around glib API change
  * Add fix-endianness-issues.patch to build on s390x (Closes: #804567)

 -- Diane Trout <diane@debian.org>  Sun, 20 Dec 2015 14:43:13 -0800

libaccounts-glib (1.18+20150112-1) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Prepare Debian release. (1.18+20150112)
  * Update copyright information.
  * Update install files.

  [ Diane Trout ]
  * Add dh-python to build depends
  * Add -dbg package
  * Snapshot based on upstream commit 0bacbb4ca28ffceb7aabd656d0b3f3f85ab1edcf
  * Add myself to uploaders after checking with Maxy
  * Remove XS-Testsuite: autopkgtest from control. See:
    https://lintian.debian.org/tags/xs-testsuite-header-in-debian-control.html
  * Replace $(overridden_command) with dh_strip

 -- Diane Trout <diane@debian.org>  Wed, 19 Aug 2015 23:24:06 -0700
