=== debian/control ===
Source: libaccounts-glib
Section: libs
Priority: optional
Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Maximiliano Curia <maxy@debian.org>, Diane Trout <diane@debian.org>
Build-Depends: automake (>= 1:1.13),
               autotools-dev,
               check,
               dbus-x11,
               debhelper (>= 9),
               dh-autoreconf,
               dh-python,
               gobject-introspection (>= 1.41.4-1~),
               gtk-doc-tools,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.35.1),
               libsqlite3-dev (>= 3.7.0),
               libtool,
               libxml2-dev,
               libxml2-utils,
               python (>= 2.6.5),
               python-gi-dev,
               python3,
               python3-gi,
               xauth,
               xvfb
Standards-Version: 3.9.8
Homepage: https://gitlab.com/accounts-sso/libaccounts-glib
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-extras/libaccounts-glib.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-extras/libaccounts-glib.git

Package: libaccounts-glib-dev
Section: libdevel
Architecture: any
Depends: gir1.2-accounts-1.0,
         libaccounts-glib0 (= ${binary:Version}),
         libdbus-glib-1-dev,
         libglib2.0-dev,
         libsqlite3-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Accounts database access - development files
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains files the development files of the accounts database
 access GLib-based API.

Package: libaccounts-glib0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Accounts database access - shared library
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains shared libraries of the accounts database access
 GLib-based API.

Package: gir1.2-accounts-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends}
Description: typelib file for libaccounts-glib0
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccounts-glib0

Package: libaccounts-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Accounts database access - documentation
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package contains the documentation of the accounts database access
 GLib-based API.

Package: libaccounts-glib-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Accounts database access - tools
 Accounts and SSO (Single Sign-On) framework for Linux and POSIX based
 platforms.
 .
 This package provides the tools useful for the libaccounts-glib
 library.
