=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DPKG_GENSYMBOLS_CHECK_LEVEL=4

override_dh_auto_configure:
	dh_auto_configure -- --enable-gtk-doc --disable-wal

override_dh_install:
	# install the python3 gir override file as well
	PYTHON=python3 ./configure --prefix=/usr
	cd pygobject/ && DESTDIR=../debian/tmp make install && cd ..
	rm debian/tmp/usr/lib/*/*.la
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyc
	rm debian/tmp/usr/lib/python*/dist-packages/gi/overrides/*.pyo
	rm -rf debian/tmp/usr/lib/python3/dist-packages/gi/overrides/__pycache__/
	rm debian/tmp/usr/share/backup-framework/applications/accounts.conf
	# Remove the installed tests
	rm -rf debian/tmp/usr/share/libaccounts-glib/testdata
	rm -rf debian/tmp/usr/lib/*/libaccounts-glib
	dh_install --fail-missing
	dh_python2 -pgir1.2-accounts-1.0

override_dh_autoreconf:
	NOCONFIGURE=1 dh_autoreconf ./autogen.sh

override_dh_auto_test:
	# Tests often fail in Jenkins for timeout reasons; therefore, increase
	# the timeout value
	CK_TIMEOUT_MULTIPLIER=10 CK_DEFAULT_TIMEOUT=0 VERBOSE=1 \
	  xvfb-run -a dbus-launch --exit-with-session dh_auto_test

override_dh_strip:
	dh_strip --dbgsym-migration='libaccounts-glib-dbg (<= 1.18+20150112-2~)'

%:
	dh $@ --with autoreconf,python2
