## libaccounts-glib 1.21+16.04.20160222

=== debian/changelog ===
libaccounts-glib (1.21+16.04.20160222-0ubuntu1) xenial; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release
    - Support desktop-specific overrides for service and providers files:
      desktops can define service and providers files in
        /usr/share/accounts/{providers,services}/$XDG_CURRENT_DESKTOP
      and these would override any files having the same name in the parent
      (default) directory (LP: #1451728)
    - Fix endianness issues
      https://gitlab.com/accounts-sso/libaccounts-glib/issues/2

  [ CI Train Bot ]
  * No-change rebuild.

 -- David Barth <david.barth@canonical.com>  Mon, 22 Feb 2016 09:12:58 +0000

libaccounts-glib (1.19+16.04.20151221-0ubuntu1) xenial; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release
    - Build: ignore deprecations of GSimpleAsyncResult (LP: #1521226)
    - Build: don't emit a build error on deprecations
    - Coverage: allow lcov versions up to 1.11
    - Build: fix handling of coverage flags
    - Build: fix build errors when building with clang
    - Update account ID after a remotely-executed store
    - Vala: add allow-none and update VAPI file
      https://code.google.com/p/accounts-sso/issues/detail?id=241
    - Build: multiarch fixes

  [ CI Train Bot ]
  * No-change rebuild.

 -- David Barth <david.barth@canonical.com>  Mon, 21 Dec 2015 08:57:48 +0000
