## libaccounts-glib 1.22%2b16.10.20160520.2

=== debian/changelog ===
libaccounts-glib (1.22+16.10.20160520.2-0ubuntu1) yakkety; urgency=medium

  [ Alberto Mardegan ]
  * New upstream release
    - Lib: migrate to GTask (LP: #1577373)
    - Build: enable CI in gitlab
    - Build: add support for lcov 1.12

  [ CI Train Bot ]
  * No-change rebuild.

 -- David Barth <david.barth@canonical.com>  Fri, 20 May 2016 13:28:04 +0000
