## libaccounts-glib 1.23

=== debian/changelog ===
libaccounts-glib (1.23-1) unstable; urgency=medium

  * Update watch file
  * New upstream release (1.23).
  * Bump Standards-Version to 4.0.0, no changes needed.
  * Use dbus-run-session instead of dbus-launch
  * Update symbols file
  * Release to unstable

 -- Maximiliano Curia <maxy@debian.org>  Wed, 12 Jul 2017 17:35:47 +0200
