=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	# Tests often fail in Jenkins for timeout reasons; therefore, increase
 	# the timeout value
 	CK_TIMEOUT_MULTIPLIER=10 CK_DEFAULT_TIMEOUT=0 VERBOSE=1 \
-	  xvfb-run -a dbus-launch --exit-with-session dh_auto_test
+	  xvfb-run -a dbus-run-session dh_auto_test
 
 override_dh_strip:
 	dh_strip --dbgsym-migration='libaccounts-glib-dbg (<= 1.18+20150112-2~)'
