=== debian/watch ===
version=3
opts=filenamemangle=s/.*=VERSION_(.*)/libaccounts-glib-$1\.tar\.gz/ \
 https://gitlab.com/accounts-sso/libaccounts-glib/tags \
  .*/archive\.tar\.gz\?ref=VERSION_([\d.]+)
