## libaccounts-glib 1.23+17.04.20161104

=== debian/changelog ===
libaccounts-glib (1.23+17.04.20161104-0ubuntu3) focal; urgency=medium

  * Replace deprecated G_TYPE_INSTANCE_GET_PRIVATE/g_type_class_add_private
    private calls to fix FTBFS.
  * Fix exec_transaction_idle to no longer double return on cancellation,
    since that's apparently now fatal.
  * Don't fail if there aren't Python 2 bytecode files.
  * Build with -Werror again.

 -- William Grant <wgrant@ubuntu.com>  Tue, 07 Apr 2020 09:48:46 +1000

libaccounts-glib (1.23+17.04.20161104-0ubuntu2) focal; urgency=medium

  * Build using python2.
  * Don't build with -Werror.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 27 Mar 2020 16:05:06 +0100

libaccounts-glib (1.23+17.04.20161104-0ubuntu1) zesty; urgency=medium

  * New upstream release
    - Add a couple of methods related to .application files:
      ag_manager_list_services_by_application() and
      ag_application_supports_service().

 -- Alberto Mardegan <mardy@users.sourceforge.net>  Fri, 04 Nov 2016 13:01:52 +0000
