=== debian/control ===
Source: libaccounts-glib
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
Build-Depends: automake (>= 1:1.13),
               autotools-dev,
               check,
               dbus-test-runner,
               debhelper (>= 9),
               dh-autoreconf,
               gobject-introspection (>= 1.41.4-1~),
               gtk-doc-tools,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.35.1),
               libsqlite3-dev (>= 3.7.0),
               libtool,
               libxml2-dev,
               libxml2-utils,
               python2,
               python-gi-dev,
               python3,
               python3-gi,
Standards-Version: 3.9.4
Section: libs
Homepage: http://code.google.com/p/accounts-sso/
# If you aren't a member of ~online-accounts but need to upload packaging changes,
# just go ahead.  ~online-accounts will notice and sync up the code again.
Vcs-Bzr: https://code.launchpad.net/~online-accounts/libaccounts-glib/trunk

Package: libaccounts-glib-dev
Section: libdevel
Architecture: any
Depends: gir1.2-accounts-1.0,
         libaccounts-glib0 (= ${binary:Version}),
         libdbus-glib-1-dev,
         libglib2.0-dev,
         libsqlite3-dev,
         libxml2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: library for single signon - development files
 .
 This package contains files that are needed to build applications.

Package: libaccounts-glib0
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for single signon
 .
 This package contains shared libraries to be used by applications.

Package: gir1.2-accounts-1.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: libaccounts-glib0 (= ${binary:Version}),
         ${gir:Depends},
         ${misc:Depends},
Description: typelib file for libaccounts-glib0
 .
 This package can be used by other packages using the GIRepository format to
 generate dynamic bindings for libaccounts-glib0

Package: libaccounts-glib-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: library for single signon - documentation
 .
 This package contains the documentation.

Package: libaccounts-glib-tools
Architecture: any
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for single signon - tools
 .
 This package provides the tools useful for the libaccounts-glib
 library.
