## libaccounts-glib 1.25

=== debian/changelog ===
libaccounts-glib (1.25-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Update debian/watch to match current gitlab.com tags page.
  * New upstream release (1.24). (Closes: #949177, #953769)
  * Adapt build to upstream changes:
    - Upstream build moved from autotools to meson.
    - Drop python2 support. (Closes: #936841, #967159)
    - Install gettext its and loc files.
  * Add Build-Depends-Package to symbols file.
  * Build with hardening=+all build hardening flag.
  * Switch to debhelper-compat build dependency, bump compatibility level to
    12.
  * Move Vcs-* control fields to Salsa.
  * Drop dbgsym migration rule, not needed anymore after 2 stable releases.

  [ Pino Toscano ]
  * New upstream release.
  * Update the build dependencies according to the upstream build system:
    - bump meson to 0.48.0
    - bump libglib2.0-dev to 2.26
    - explicitly add valac, already used
    - replace python-gi-dev with python3-gi
    - drop intltool, and libtool, no more needed
  * Add the configuration for the CI on salsa.
  * Update install files.
  * Update symbols file.
  * Drop debian/not-installed, referring to non-existing files.
  * Drop debian/gbp.conf, as the packaging repository does not use
    git-buildpackage.
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
  * Use secure copyright file specification URI.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Drop the unused 'testsuite' autopkgtest.
  * Update lintian overrides.
  * Small updates to copyright.
  * Improve the references to the Glib types in the API documentation:
    - add libglib2.0-doc as Build-Depends-Indep
    - recommend libglib2.0-doc in libaccounts-glib-doc
  * Remove the unused libdbus-glib-1-dev dependency in libaccounts-glib-dev.
    (Closes: #955848)

 -- Pino Toscano <pino@debian.org>  Thu, 31 Dec 2020 22:06:04 +0100
