=== debian/watch ===
version=4
https://gitlab.com/accounts-sso/libaccounts-glib/-/tags \
  .*VERSION_([\d.]+)\.(?:tar\.bz2|tar\.gz)
